<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
  "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
  <!ENTITY % general-entities SYSTEM "../general.ent">
  %general-entities;
]>

<sect1 id="space-introduction">
  <?dbhtml filename="introduction.html"?>

  <title>概述</title>

  <!--para>In this chapter, the host tools needed for building LFS
  are checked and, if necessary, installed.  Then a partition which will 
  host the LFS system is prepared. We will create the partition 
  itself, create a file system on it, and mount it.</para-->
  <para>在本章中，我们会检查那些构建 LFS 系统必须的宿主工具，如果必要的话就安装它们。
	  之后我们会准备一个容纳 LFS 系统的分区。我们将亲自建立这个分区，
	  在分区上建立文件系统，并挂载该文件系统。</para>

</sect1>
